» Ubuntu » Pakketten

Error

two or more packages specified (gnustep-base-runtime raring)